// [customrecipe] type=Shapeless 3x3 | out=cobblemon_smartphone:red_smartphone | in=cobblemon:red_apricorn,cobblemon_smartphone:white_smartphone
ServerEvents.recipes(event => {
  event.shapeless('1x cobblemon_smartphone:red_smartphone', [
    'cobblemon:red_apricorn',
    'cobblemon_smartphone:white_smartphone',
    'cobblemon:red_apricorn'
  ])
})
